@charset "utf-8";
/* contact init -------------------------------*/
/*menu*/
.menu_contact a{background-position:-510px -34px;}

.contact_form{width:100%;font-size:0.85em;border-right:1px solid #ccc;border-bottom:1px solid #ccc;margin:0 0 10px;}
.contact_form th{width:30%;font-weight:normal;background-color:#F8F8F8;padding:5px;border-top:1px solid #ccc;border-left:1px solid #ccc;text-align:left;}
.contact_form td{border-top:1px solid #ccc;border-left:1px dashed #ccc;padding:5px 10px;}

.hissu{font-size:0.85em;background-color:#FFCC00;color:#777;padding:3px 4px 2px;font-style:normal;margin:0 0 0 3px;}
.teian{font-size:0.9em;color:#666;line-height:1.3;}
hr{border:1px dotted #ccc;background-color:#fff;padding:0;margin:2px 0 6px;}

.contact_info{text-align:left;border:1px solid #CCCCCC;margin:0 0 10px;padding:10px;line-height:1.3;}
.contact_info strong{display: block;font-size: 0.9em;margin: 10px 0 15px;text-align: center;}
.contact_info em{font-family:Arial, Helvetica, sans-serif;font-style:normal;}

/* contact form -------------------------------*/
textarea{width:98%;}
.radio label{cursor:pointer;padding:2px 0;margin:0;display:inline-block;}
.radio input{border:none;vertical-align:middle;margin:0 10px 0 5px;background-color:#FFF;}

.btn{text-align:right;margin:0 auto;}
.btn #send{font-size:1em;width:10em;height:2emw;}
.btn #send:active,
.btn #send:focus{background-color:#CCCCCC;}
.btn strong{font-style:normal;}

/*focus ------------------*/
input:focus,textarea:focus{background-color:#FFFFCC;}

/*input width -----------*/
#tantou,
#zip,
#prefecture,
#tel,
#fax{width:15em;height:1.5em;}

#company_name,
#city,
#address,
#email{width:98%;height:1.5em;}

/*input ime-mode -------*/
input,
textarea{ime-mode:active;}

#zip,
#tel,
#fax,
#email{ime-mode:disabled;}

/* contact complete ---------------------------*/
.name{font-size:1.1em;font-weight:bold;}
.name span{font-size:0.85em;font-weight:normal;margin:0 0 0 5px;}

caption{text-align:left;font-size:1.1em;font-weight:bold;}

/*error ---------------------------------------*/
.error{background-color:#FFD7EB;}